<?php
$z[0]=Array("field","虎山水库游览区,虎山水库游览区",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","虎山水库游览区 虎山湖风景区位于唐河县城东南25公里的马振抚乡境内，从312国道沙河铺段修建的旅游专线公路可直达该景区，交通十分便利。景区地处群山怀抱之中，控制流域面积199平方公里，是河南省一座中型水库。行船荡舟于波光粼粼的湖面，但见两岸奇峰秀石",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","虎山水库游览区_唐河县虎山水库游览区旅游",357,434);
$z[2][4]['name']="title";
$z[3]=Array("field","",436,475);
$z[3][4]['name']="writer";
$z[4]=Array("field","",477,516);
$z[4][4]['name']="source";
$z[5]=Array("field","",518,558);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　\n</p><p>　　  虎山水库游览区\n</p><p>　　　　虎山湖风景区位于唐河县城东南25公里的马振抚乡境内，从312国道沙河铺段修建的旅游专线公路可直达该景区，交通十分便利。景区地处群山怀抱之中，控制流域面积199平方公里，是河南省一座中型水库。行船荡舟于波光粼粼的湖面，但见两岸奇峰秀石，碧水长天一色，鹭鸟翔集翠鸣，栀香随风袭来，夹峙之处如游漓江，似进三峡；开阔之处美若西湖，韵如洞庭，是一片让人留恋的水中世界，是一泓让人心仪的水上乐园！　　旅游线路：南阳——唐河——马振扶乡——虎山水库<div align=center style=\"margin:0 0 0 5px\"></div>",560,1118);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140529/140135H6263930-15E7.gif",1120,1206);
$z[7][4]['name']="litpic";

?>